# QStyleOptionTabWidgetFrame Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOption.

### Constructor

- void QStyleOptionTabWidgetFrame()
- void QStyleOptionTabWidgetFrame(QStyleOptionTabWidgetFrame other)

### Constructor Properties

- prototype: The QStyleOptionTabWidgetFrame prototype object
- Version = 1
- StyleOptionVersion( value )
- Type = SO_TabWidgetFrame
- StyleOptionType( value )

### Instance Properties

QStyleOptionTabWidgetFrame objects have no special properties beyond those inherited from the QStyleOptionTabWidgetFrame prototype object.